.from-Container {
	margin: 2rem 6rem;
	color: #2a2a2a;
}

.from-Container form{
	padding-top: 3rem;
	display: flex;
	flex-direction: column;
	width: 30%;
	margin: auto;
}

.from-Container input{
	display: flex;
	height: 3rem;
	padding: 0.1rem;
	margin-bottom: 2rem;
	border-radius: 0.3rem;
	border: 1px solid #2a2a2a;
}


.from-Container button{
display: inline;
}
/*
.from-Container input{
	height: 3rem;
	padding: 0.1rem;
	margin-bottom: 3rem;
	border-radius: 3rem;
	border: 1px solid #2a2a2a;
}
*/
